Installation von OS X 10.4.2 auf PowerMac G4

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von Bonsai1970, 13.02.2007.

  1. Bonsai1970

    Bonsai1970 Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    11.06.2006
    Hallo Zusammen,

    Kürzlich habe einen gebrauchten PowerMac G4 M8570 erworben. (die einwandfreie Funktion des Systems
    wurde vorab geprüft)
    Aus Gründen des Datenschutzes wurde die Festplatte hart formatiert.
    Nun habe ich versucht den G4 mit der original Installations OS X Disk meines
    MacMini (ebenfalls G4) zu installieren.
    Der Bootvorgang sah auch Anfangs vielversprechend aus. Als die Frage nach der Sprache
    von mir beantwortet war und die Insatllation beginnen sollte, erschien die Meldung das "Diese Software
    auf diesem Mac nicht installiert werden kann".
    Zur Auswahl wurde ein Neustart abermals von CD oder aus dem Netzwerk angeboten.

    Wer kennt das Problem, bzw. die Lösung wie OS X den Weg auf den guten alten POWER MAC findet?

    Vorab vielen Dank!
     
  2. in2itiv

    in2itiv MacUser Mitglied

    Beiträge:
    26.988
    Zustimmungen:
    1.634
    MacUser seit:
    10.10.2003
    Willkommen im Forum!

    ...weil:

    1. es nicht erlaubt ist eine lizenz (die des mini) auf 2 geräten zu installieren

    2. Apple einen schutz eingebaut hat, der nur die installation auf dem selben gerätetyp zulasst.


    Lösung:
    ...eine neue lizenz für den G4 kaufen ;)

    ...wenn du ein system kaufst, das nicht mit einem gerät ausgeliefert wurde, erhälst du eine "schwarze dvd" statt der grauen, die mit den geräten ausgeliefert werden. Diese kann man auf allen geräten installieren (seit dem G3 mit firewire)
     
  3. Alex18091982

    Alex18091982 MacUser Mitglied

    Beiträge:
    320
    Zustimmungen:
    1
    MacUser seit:
    28.07.2003
    Wahrscheinlich liegt es daran, dass die Installations CD nur den Mac Mini unterstützt aber nicht den Powermac - sozusagen Hardwaregebunden!
     
  4. Bonsai1970

    Bonsai1970 Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    11.06.2006
    Danke für die schnelle Antwort.
    Das würde ja bedeuten das KEIN HW-Defekt vorliegt, und es grundsätzlich mit der Version funktionieren müsste. Insofern eine gute Nachricht!!!!!
    Werde also ne passende Version kaufen.

    Nochmals: Vielen Dank!
     
Die Seite wird geladen...